/* ~~ Zoom in, then out. ~~ */
/* Unprefixed:
@keyframes uu-anm--scale-in-out {
  50% {
    transform: scale3d(1.5, 1.5, 0);
  }
}
*/
@-webkit-keyframes uu-anm--scale-in-out {
  50% {
    -webkit-transform: scale3d(1.5, 1.5, 0);
    transform: scale3d(1.5, 1.5, 0);
  }
}
@-moz-keyframes uu-anm--scale-in-out {
  50% {
    -moz-transform: scale3d(1.5, 1.5, 0);
    transform: scale3d(1.5, 1.5, 0);
  }
}
@-o-keyframes uu-anm--scale-in-out {
  50% {
    transform: scale3d(1.5, 1.5, 0);
  }
}
@keyframes uu-anm--scale-in-out {
  50% {
    -webkit-transform: scale3d(1.5, 1.5, 0);
    -moz-transform: scale3d(1.5, 1.5, 0);
    transform: scale3d(1.5, 1.5, 0);
  }
}

/* ~~ Zoom out, then in ~~ */
/* Unprefixed:
@keyframes uu-anm--scale-out-in {
  50% {
    transform: scale3d(0.5, 0.5, 0);
  }
}
*/
@-webkit-keyframes uu-anm--scale-out-in {
  50% {
    -webkit-transform: scale3d(0.5, 0.5, 0);
    transform: scale3d(0.5, 0.5, 0);
  }
}
@-moz-keyframes uu-anm--scale-out-in {
  50% {
    -moz-transform: scale3d(0.5, 0.5, 0);
    transform: scale3d(0.5, 0.5, 0);
  }
}
@-o-keyframes uu-anm--scale-out-in {
  50% {
    transform: scale3d(0.5, 0.5, 0);
  }
}
@keyframes uu-anm--scale-out-in {
  50% {
    -webkit-transform: scale3d(0.5, 0.5, 0);
    -moz-transform: scale3d(0.5, 0.5, 0);
    transform: scale3d(0.5, 0.5, 0);
  }
}
/* ~~ Rotate by 36 degrees and back ~~ */
/* Unprefixed:
@keyframes uu-anm--rotate-seesaw {
  50% {
    transform: rotate(36deg);
  }
}
*/
@-webkit-keyframes uu-anm--rotate-seesaw {
  50% {
    -webkit-transform: rotate(36deg);
    transform: rotate(36deg);
  }
}
@-moz-keyframes uu-anm--rotate-seesaw {
  50% {
    -moz-transform: rotate(36deg);
    transform: rotate(36deg);
  }
}
@-o-keyframes uu-anm--rotate-seesaw {
  50% {
    -o-transform: rotate(36deg);
    transform: rotate(36deg);
  }
}
@keyframes uu-anm--rotate-seesaw {
  50% {
    -webkit-transform: rotate(36deg);
    -moz-transform: rotate(36deg);
    -o-transform: rotate(36deg);
    transform: rotate(36deg);
  }
}
/* ~~ Jump 8px up and back ~~ */
/* Unprefixed:
@keyframes uu-anm--jump-up-down {
  50% {
    transform: translate3d(0, -8px, 0);
  }
}
*/
@-webkit-keyframes uu-anm--jump-up-down {
  50% {
    -webkit-transform: translate3d(0, -8px, 0);
    transform: translate3d(0, -8px, 0);
  }
}
@-moz-keyframes uu-anm--jump-up-down {
  50% {
    -moz-transform: translate3d(0, -8px, 0);
    transform: translate3d(0, -8px, 0);
  }
}
@-o-keyframes uu-anm--jump-up-down {
  50% {
    transform: translate3d(0, -8px, 0);
  }
}
@keyframes uu-anm--jump-up-down {
  50% {
    -webkit-transform: translate3d(0, -8px, 0);
    -moz-transform: translate3d(0, -8px, 0);
    transform: translate3d(0, -8px, 0);
  }
}
/* ~~ Jump 8px down and back ~~ */
/* Unprefixed:
@keyframes uu-anm--jump-down-up {
  50% {
    transform: translate3d(0, 8px, 0);
  }
}
*/
@-webkit-keyframes uu-anm--jump-down-up {
  50% {
    -webkit-transform: translate3d(0, 8px, 0);
    transform: translate3d(0, 8px, 0);
  }
}
@-moz-keyframes uu-anm--jump-down-up {
  50% {
    -moz-transform: translate3d(0, 8px, 0);
    transform: translate3d(0, 8px, 0);
  }
}
@-o-keyframes uu-anm--jump-down-up {
  50% {
    transform: translate3d(0, 8px, 0);
  }
}
@keyframes uu-anm--jump-down-up {
  50% {
    -webkit-transform: translate3d(0, 8px, 0);
    -moz-transform: translate3d(0, 8px, 0);
    transform: translate3d(0, 8px, 0);
  }
}
